1
Vote

DuoCode extension crashes NuGet 3.4

description

Installing DuoCode 2.0.1542.0 extension (registered version) for VS2015
causes
NuGet 3.4.3.855
to not work at all.

The following error occurred while loading the extended type data file: Microsoft.PowerShell.Core, C:\Windows\SysWOW64\WindowsPowerShell\v1.0\types.ps1xml(2943) : Error in type "System.Security.AccessControl.ObjectSecurity": Exception: Cannot convert the "Microsoft.PowerShell.Commands.SecurityDescriptorCommandsBase" value of type "System.String" to type "System.Type".

Uninstalling DuoCode "fixes" the issue.

comments